<?xml version="1.0" encoding="UTF-8"?>
<Context path="/">
    <Parameter name="urlPrefix" value="http://localhost:8080/chime"/>
    <Parameter name="potteryBackendUrl" value="http://localhost:8081/pottery-backend/api"/>
    <Parameter name="sshServer" value="localhost"/>
    <Parameter name="sshBindPort" value="2222"/>
    <Parameter name="sshAdvertisedPort" value="2222"/>
    <Parameter name="potteryBackendConnections" value="10"/>
    <Parameter name="mockPotteryBackend" value="false"/>
    <Parameter name="mockRavenAuth" value="true"/>
    <Parameter name="mockDatabase" value="false"/>
    <Parameter name="gitRepoRootDir" value="/opt/chime/git_repositories"/>
    <Parameter name="jdbcUrl" value="jdbc:postgresql://localhost/chime"/>
    <Parameter name="databaseUser" value="chime"/>
    <Parameter name="databasePassword" value="chime"/>
    <Parameter name="useTestingVersionOfTasks" value="true"/>
    <Parameter name="meetingGenerationNonce" value="123456789"/>
    <Parameter name="pygmentsPythonMaxPoolSize" value="1"/>
</Context>